USBPRINT\DeliL100NW\=USBPRINT\DeliL100NWB123
USBPRINT\DeliL100N\=USBPRINT\DeliL100N22EB
USBPRINT\DeliL100W\=USBPRINT\DeliL100WE82A
USBPRINT\DeliL300NW\=USBPRINT\DeliL300NW715A
USBPRINT\DeliL300N\=USBPRINT\DeliL300N9AEA
USBPRINT\DeliL300W\=USBPRINT\DeliL300W502B

USBPRINT\DeliC410W\=USBPRINT\DeliC410WE52F
USBPRINT\DeliC411W\=USBPRINT\DeliC411W752E
USBPRINT\DeliC412W\=USBPRINT\DeliC412W872E
USBPRINT\DeliC413W\=USBPRINT\DeliC413W152F
USBPRINT\DeliC415W\=USBPRINT\DeliC415WB52C
USBPRINT\DeliC417W\=USBPRINT\DeliC417WD52D

USBPRINT\DeliL510W\=USBPRINT\DeliL510W187A
USBPRINT\DeliL511W\=USBPRINT\DeliL511W887B
USBPRINT\DeliL512W\=USBPRINT\DeliL512W787B
USBPRINT\DeliL513W\=USBPRINT\DeliL513WE87A
USBPRINT\DeliL515W\=USBPRINT\DeliL515W4879
USBPRINT\DeliL517W\=USBPRINT\DeliL517W2878

USBPRINT\DeliC421W\=USBPRINT\DeliC421W75DE
USBPRINT\DeliC422W\=USBPRINT\DeliC422W87DE
USBPRINT\DeliL521W\=USBPRINT\DeliL521W888B
USBPRINT\DeliL522W\=USBPRINT\DeliL522W788B

USBPRINT\DeliC411Ws\=USBPRINT\DeliC411WsF9B4
USBPRINT\DeliC412Ws\=USBPRINT\DeliC412WsF946
USBPRINT\DeliC416Ws\=USBPRINT\DeliC416Ws3807
USBPRINT\DeliC419Ws\=USBPRINT\DeliC419Ws3B35
USBPRINT\DeliL511Ws\=USBPRINT\DeliL511WsC689
USBPRINT\DeliL512Ws\=USBPRINT\DeliL512WsC679
USBPRINT\DeliL516Ws\=USBPRINT\DeliL516Ws0738
USBPRINT\DeliL518Ws\=USBPRINT\DeliL518WsC459
USBPRINT\DeliL519Ws\=USBPRINT\DeliL519Ws0408
